| API Docs for SAX and DOM |

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# DOMError.hpp File Reference

Include dependency graph for DOMError.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Compounds

class | DOMError
| DOMError is an interface that describes an error. More...

## Variables

XERCES_CPP_NAMESPACE_BEGIN class | DOMLocator

## Variable Documentation

XERCES_CPP_NAMESPACE_BEGIN class DOMLocator

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.